RTF2BRL(1)

NAME
rtf2brl - Translate an RTF file into an embosser-ready Braille file.

DESCRIPTION
rtf2brl [OPTION] infile outfile

OPTIONS

--help
    Print this message

--version
    Print version information

Infile must be a rich-text (rtf) file. The script first calls the `rtf2xml' program, so you must have this installed on your machine. You can find it on the downloads page of www.abilitiessoft.com. rtf2brl produces an xml file with the root element `doc'. This is piped to `xml2brl'. The output file from `xml2brl' contains much of the formatting, including emphasis, of the rtf file.

AUTHOR
Written by John J. Boyer

COPYRIGHT
Copyright © 2004-2009 ViewPlus Technologies, Inc.
Copyright © 2007,2009 Abilitiessoft, Inc. License LGPL: GNU LGPL <http://gnu.org/licenses/lgpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for rtf2brl is maintained as a Texinfo manual. If the info and rtf2brl programs are properly installed at your site, the command

    info liblouisxml

should give you access to the complete manual.